.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401688,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401688,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401688,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401701,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401701,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401701,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls2a{letter-spacing:-0.448264px;}
.ls21{letter-spacing:-0.288170px;}
.ls3b{letter-spacing:-0.276163px;}
.ls37{letter-spacing:-0.268158px;}
.lse{letter-spacing:-0.252149px;}
.ls3c{letter-spacing:-0.244144px;}
.ls38{letter-spacing:-0.236139px;}
.ls3a{letter-spacing:-0.228135px;}
.ls19{letter-spacing:-0.224132px;}
.ls1e{letter-spacing:-0.220130px;}
.ls39{letter-spacing:-0.212125px;}
.ls30{letter-spacing:-0.208123px;}
.lsf{letter-spacing:-0.204120px;}
.lsc{letter-spacing:-0.200118px;}
.ls1d{letter-spacing:-0.196116px;}
.ls16{letter-spacing:-0.192113px;}
.ls1b{letter-spacing:-0.188111px;}
.ls2d{letter-spacing:-0.184109px;}
.ls1f{letter-spacing:-0.180106px;}
.ls28{letter-spacing:-0.176104px;}
.ls18{letter-spacing:-0.172101px;}
.ls22{letter-spacing:-0.168099px;}
.ls15{letter-spacing:-0.164097px;}
.ls2f{letter-spacing:-0.160094px;}
.ls26{letter-spacing:-0.156092px;}
.ls32{letter-spacing:-0.152090px;}
.ls34{letter-spacing:-0.148087px;}
.ls1{letter-spacing:-0.144000px;}
.ls3e{letter-spacing:-0.140083px;}
.ls23{letter-spacing:-0.136080px;}
.ls24{letter-spacing:-0.112066px;}
.ls2b{letter-spacing:-0.104061px;}
.lsb{letter-spacing:-0.095220px;}
.ls12{letter-spacing:-0.080047px;}
.ls31{letter-spacing:-0.072042px;}
.ls10{letter-spacing:-0.067226px;}
.ls2c{letter-spacing:-0.064038px;}
.ls1a{letter-spacing:-0.056033px;}
.ls6{letter-spacing:-0.047962px;}
.lsa{letter-spacing:-0.044764px;}
.ls3{letter-spacing:-0.041567px;}
.ls36{letter-spacing:-0.038415px;}
.ls9{letter-spacing:-0.031974px;}
.ls2{letter-spacing:-0.028777px;}
.ls7{letter-spacing:-0.022382px;}
.ls11{letter-spacing:-0.020012px;}
.ls4{letter-spacing:-0.015987px;}
.ls8{letter-spacing:-0.012790px;}
.ls5{letter-spacing:-0.009592px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.009604px;}
.ls2e{letter-spacing:0.032019px;}
.ls17{letter-spacing:0.104061px;}
.ls27{letter-spacing:0.112066px;}
.ls13{letter-spacing:0.148087px;}
.ls25{letter-spacing:0.208123px;}
.ls3d{letter-spacing:0.224132px;}
.ls35{letter-spacing:0.240142px;}
.ls29{letter-spacing:0.252149px;}
.ls33{letter-spacing:0.260153px;}
.lsd{letter-spacing:0.292172px;}
.ls20{letter-spacing:0.300177px;}
.ls1c{letter-spacing:0.376222px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-1.829079px;}
.ws1c{word-spacing:-1.805064px;}
.ws31{word-spacing:-1.344793px;}
.ws21{word-spacing:-0.860507px;}
.ws30{word-spacing:-0.832491px;}
.ws33{word-spacing:-0.340201px;}
.ws29{word-spacing:-0.332196px;}
.ws35{word-spacing:-0.320189px;}
.ws15{word-spacing:-0.288113px;}
.ws8{word-spacing:-0.220623px;}
.ws2{word-spacing:-0.214228px;}
.ws3{word-spacing:-0.201439px;}
.wsc{word-spacing:-0.198241px;}
.ws6{word-spacing:-0.195044px;}
.wsd{word-spacing:-0.106423px;}
.ws13{word-spacing:-0.060035px;}
.ws10{word-spacing:0.000000px;}
.ws12{word-spacing:0.028811px;}
.ws24{word-spacing:0.032019px;}
.ws0{word-spacing:0.035195px;}
.ws23{word-spacing:0.056033px;}
.ws34{word-spacing:0.068040px;}
.ws32{word-spacing:0.072042px;}
.ws26{word-spacing:0.076045px;}
.ws2f{word-spacing:0.080047px;}
.ws16{word-spacing:0.084050px;}
.ws22{word-spacing:0.088052px;}
.ws20{word-spacing:0.092054px;}
.ws27{word-spacing:0.096057px;}
.ws1e{word-spacing:0.100059px;}
.ws1b{word-spacing:0.104061px;}
.wsf{word-spacing:0.108064px;}
.ws25{word-spacing:0.112066px;}
.ws28{word-spacing:0.116068px;}
.ws17{word-spacing:0.120071px;}
.ws11{word-spacing:0.124073px;}
.ws3c{word-spacing:0.128076px;}
.ws1a{word-spacing:0.144085px;}
.ws3b{word-spacing:0.148087px;}
.ws38{word-spacing:0.156092px;}
.ws5{word-spacing:0.246203px;}
.ws9{word-spacing:0.249400px;}
.ws4{word-spacing:0.252598px;}
.wsb{word-spacing:0.258993px;}
.wsa{word-spacing:0.268585px;}
.ws14{word-spacing:0.268905px;}
.ws7{word-spacing:0.284572px;}
.ws1{word-spacing:0.302400px;}
.ws36{word-spacing:0.556328px;}
.ws2c{word-spacing:0.564333px;}
.ws2a{word-spacing:0.580342px;}
.ws2e{word-spacing:0.584345px;}
.ws18{word-spacing:0.592349px;}
.ws2d{word-spacing:0.596352px;}
.wse{word-spacing:0.600354px;}
.ws2b{word-spacing:0.604356px;}
.ws37{word-spacing:0.608359px;}
.ws3a{word-spacing:0.612361px;}
.ws1d{word-spacing:0.620366px;}
.ws39{word-spacing:0.624368px;}
.ws1f{word-spacing:0.688406px;}
._1{margin-left:-1.035971px;}
._0{width:1.000800px;}
._7{width:31.782741px;}
._3{width:39.311180px;}
._4{width:40.479869px;}
._6{width:53.151341px;}
._5{width:54.336039px;}
._2{width:67.499801px;}
._8{width:73.931594px;}
.fc1{color:rgb(0,102,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.974400px;}
.fs4{font-size:40.023600px;}
.fs3{font-size:56.012000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:87.986400px;}
.fs5{font-size:96.037600px;}
.y2e{bottom:61.887884px;}
.y3a{bottom:61.890398px;}
.y13{bottom:61.891119px;}
.y49{bottom:61.891366px;}
.y4b{bottom:61.893656px;}
.y18{bottom:61.894337px;}
.y12{bottom:61.894931px;}
.y5a{bottom:61.900768px;}
.y48{bottom:167.742009px;}
.y3b{bottom:200.840336px;}
.y39{bottom:236.187620px;}
.y38{bottom:269.929412px;}
.y2f{bottom:307.687395px;}
.y2d{bottom:393.706284px;}
.y2c{bottom:427.448076px;}
.y2b{bottom:461.189867px;}
.y2a{bottom:494.931659px;}
.y47{bottom:523.854635px;}
.y29{bottom:528.673451px;}
.y46{bottom:557.596427px;}
.y28{bottom:562.415242px;}
.y27{bottom:581.696037px;}
.y5b{bottom:584.043697px;}
.y45{bottom:591.338218px;}
.y26{bottom:615.437828px;}
.y37{bottom:631.056281px;}
.y59{bottom:641.089844px;}
.y25{bottom:649.179620px;}
.y36{bottom:650.337076px;}
.y58{bottom:661.912395px;}
.y24{bottom:682.921412px;}
.y57{bottom:682.927865px;}
.y35{bottom:684.461898px;}
.y34{bottom:703.742692px;}
.y56{bottom:703.750416px;}
.y19{bottom:711.778151px;}
.y23{bottom:717.048080px;}
.y55{bottom:724.572966px;}
.y22{bottom:736.328874px;}
.y33{bottom:737.484484px;}
.y54{bottom:745.588437px;}
.y53{bottom:766.410987px;}
.y21{bottom:770.069929px;}
.y32{bottom:771.226276px;}
.y52{bottom:787.233538px;}
.y20{bottom:789.350723px;}
.y31{bottom:804.968067px;}
.y51{bottom:808.249008px;}
.y1f{bottom:823.091777px;}
.y50{bottom:829.071559px;}
.y1e{bottom:842.372571px;}
.y4f{bottom:850.087029px;}
.y4e{bottom:870.909580px;}
.y1d{bottom:876.498996px;}
.y17{bottom:883.825606px;}
.y4d{bottom:891.732130px;}
.y1c{bottom:895.779790px;}
.y1{bottom:903.492303px;}
.y4c{bottom:912.747601px;}
.y1b{bottom:915.060584px;}
.ye{bottom:932.220652px;}
.y16{bottom:933.570151px;}
.y1a{bottom:934.341378px;}
.y0{bottom:936.655059px;}
.y44{bottom:947.644920px;}
.yd{bottom:961.141642px;}
.y43{bottom:966.925714px;}
.yc{bottom:990.062632px;}
.y42{bottom:1001.051030px;}
.yb{bottom:1006.258284px;}
.y41{bottom:1020.331824px;}
.ya{bottom:1022.261283px;}
.y9{bottom:1038.264282px;}
.y40{bottom:1054.073616px;}
.y8{bottom:1054.267281px;}
.y7{bottom:1070.462933px;}
.y3f{bottom:1073.354410px;}
.y11{bottom:1082.224013px;}
.y6{bottom:1086.465932px;}
.y10{bottom:1101.504807px;}
.y5{bottom:1102.468931px;}
.y3e{bottom:1107.096202px;}
.y4{bottom:1118.664582px;}
.y4a{bottom:1127.147486px;}
.y15{bottom:1133.703529px;}
.yf{bottom:1134.474756px;}
.y3d{bottom:1141.222870px;}
.y3{bottom:1147.585572px;}
.y3c{bottom:1160.503664px;}
.y30{bottom:1160.889277px;}
.y2{bottom:1163.588571px;}
.y14{bottom:1171.300840px;}
.h6{height:4.820168px;}
.h3{height:23.278238px;}
.h5{height:29.138275px;}
.h4{height:40.778268px;}
.h2{height:52.417969px;}
.h1{height:64.056505px;}
.h7{height:69.917999px;}
.hb{height:106.847059px;}
.h8{height:464.342857px;}
.h9{height:833.889076px;}
.ha{height:975.280672px;}
.h0{height:1272.524370px;}
.w4{width:142.998319px;}
.w2{width:687.677311px;}
.w3{width:711.778151px;}
.w1{width:796.934454px;}
.w0{width:956.000000px;}
.xe{left:22.494118px;}
.x1{left:72.302521px;}
.x2{left:86.763025px;}
.xc{left:97.946541px;}
.x0{left:109.899832px;}
.x8{left:146.147496px;}
.x3{left:160.608000px;}
.xa{left:171.919328px;}
.x7{left:181.559664px;}
.x6{left:196.084633px;}
.x9{left:216.907832px;}
.xb{left:231.368140px;}
.xd{left:805.353762px;}
.x4{left:872.642328px;}
.x5{left:875.147840px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2a{letter-spacing:-0.371991pt;}
.ls21{letter-spacing:-0.239137pt;}
.ls3b{letter-spacing:-0.229173pt;}
.ls37{letter-spacing:-0.222530pt;}
.lse{letter-spacing:-0.209245pt;}
.ls3c{letter-spacing:-0.202602pt;}
.ls38{letter-spacing:-0.195959pt;}
.ls3a{letter-spacing:-0.189317pt;}
.ls19{letter-spacing:-0.185995pt;}
.ls1e{letter-spacing:-0.182674pt;}
.ls39{letter-spacing:-0.176031pt;}
.ls30{letter-spacing:-0.172710pt;}
.lsf{letter-spacing:-0.169389pt;}
.lsc{letter-spacing:-0.166067pt;}
.ls1d{letter-spacing:-0.162746pt;}
.ls16{letter-spacing:-0.159425pt;}
.ls1b{letter-spacing:-0.156103pt;}
.ls2d{letter-spacing:-0.152782pt;}
.ls1f{letter-spacing:-0.149461pt;}
.ls28{letter-spacing:-0.146139pt;}
.ls18{letter-spacing:-0.142818pt;}
.ls22{letter-spacing:-0.139496pt;}
.ls15{letter-spacing:-0.136175pt;}
.ls2f{letter-spacing:-0.132854pt;}
.ls26{letter-spacing:-0.129532pt;}
.ls32{letter-spacing:-0.126211pt;}
.ls34{letter-spacing:-0.122890pt;}
.ls1{letter-spacing:-0.119498pt;}
.ls3e{letter-spacing:-0.116247pt;}
.ls23{letter-spacing:-0.112926pt;}
.ls24{letter-spacing:-0.092998pt;}
.ls2b{letter-spacing:-0.086355pt;}
.lsb{letter-spacing:-0.079018pt;}
.ls12{letter-spacing:-0.066427pt;}
.ls31{letter-spacing:-0.059784pt;}
.ls10{letter-spacing:-0.055788pt;}
.ls2c{letter-spacing:-0.053142pt;}
.ls1a{letter-spacing:-0.046499pt;}
.ls6{letter-spacing:-0.039801pt;}
.lsa{letter-spacing:-0.037147pt;}
.ls3{letter-spacing:-0.034494pt;}
.ls36{letter-spacing:-0.031879pt;}
.ls9{letter-spacing:-0.026534pt;}
.ls2{letter-spacing:-0.023880pt;}
.ls7{letter-spacing:-0.018574pt;}
.ls11{letter-spacing:-0.016607pt;}
.ls4{letter-spacing:-0.013267pt;}
.ls8{letter-spacing:-0.010614pt;}
.ls5{letter-spacing:-0.007960pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.007970pt;}
.ls2e{letter-spacing:0.026571pt;}
.ls17{letter-spacing:0.086355pt;}
.ls27{letter-spacing:0.092998pt;}
.ls13{letter-spacing:0.122890pt;}
.ls25{letter-spacing:0.172710pt;}
.ls3d{letter-spacing:0.185995pt;}
.ls35{letter-spacing:0.199281pt;}
.ls29{letter-spacing:0.209245pt;}
.ls33{letter-spacing:0.215887pt;}
.lsd{letter-spacing:0.242458pt;}
.ls20{letter-spacing:0.249101pt;}
.ls1c{letter-spacing:0.312206pt;}
.ws19{word-spacing:-1.517855pt;}
.ws1c{word-spacing:-1.497926pt;}
.ws31{word-spacing:-1.115972pt;}
.ws21{word-spacing:-0.714089pt;}
.ws30{word-spacing:-0.690840pt;}
.ws33{word-spacing:-0.282314pt;}
.ws29{word-spacing:-0.275672pt;}
.ws35{word-spacing:-0.265708pt;}
.ws15{word-spacing:-0.239089pt;}
.ws8{word-spacing:-0.183084pt;}
.ws2{word-spacing:-0.177777pt;}
.ws3{word-spacing:-0.167163pt;}
.wsc{word-spacing:-0.164510pt;}
.ws6{word-spacing:-0.161856pt;}
.wsd{word-spacing:-0.088315pt;}
.ws13{word-spacing:-0.049820pt;}
.ws10{word-spacing:0.000000pt;}
.ws12{word-spacing:0.023909pt;}
.ws24{word-spacing:0.026571pt;}
.ws0{word-spacing:0.029206pt;}
.ws23{word-spacing:0.046499pt;}
.ws34{word-spacing:0.056463pt;}
.ws32{word-spacing:0.059784pt;}
.ws26{word-spacing:0.063106pt;}
.ws2f{word-spacing:0.066427pt;}
.ws16{word-spacing:0.069748pt;}
.ws22{word-spacing:0.073070pt;}
.ws20{word-spacing:0.076391pt;}
.ws27{word-spacing:0.079712pt;}
.ws1e{word-spacing:0.083034pt;}
.ws1b{word-spacing:0.086355pt;}
.wsf{word-spacing:0.089676pt;}
.ws25{word-spacing:0.092998pt;}
.ws28{word-spacing:0.096319pt;}
.ws17{word-spacing:0.099640pt;}
.ws11{word-spacing:0.102962pt;}
.ws3c{word-spacing:0.106283pt;}
.ws1a{word-spacing:0.119568pt;}
.ws3b{word-spacing:0.122890pt;}
.ws38{word-spacing:0.129532pt;}
.ws5{word-spacing:0.204311pt;}
.ws9{word-spacing:0.206964pt;}
.ws4{word-spacing:0.209617pt;}
.wsb{word-spacing:0.214924pt;}
.wsa{word-spacing:0.222884pt;}
.ws14{word-spacing:0.223150pt;}
.ws7{word-spacing:0.236151pt;}
.ws1{word-spacing:0.250946pt;}
.ws36{word-spacing:0.461667pt;}
.ws2c{word-spacing:0.468310pt;}
.ws2a{word-spacing:0.481595pt;}
.ws2e{word-spacing:0.484916pt;}
.ws18{word-spacing:0.491559pt;}
.ws2d{word-spacing:0.494880pt;}
.wse{word-spacing:0.498202pt;}
.ws2b{word-spacing:0.501523pt;}
.ws37{word-spacing:0.504844pt;}
.ws3a{word-spacing:0.508166pt;}
.ws1d{word-spacing:0.514808pt;}
.ws39{word-spacing:0.518130pt;}
.ws1f{word-spacing:0.571271pt;}
._1{margin-left:-0.859697pt;}
._0{width:0.830510pt;}
._7{width:26.374799pt;}
._3{width:32.622248pt;}
._4{width:33.592081pt;}
._6{width:44.107459pt;}
._5{width:45.090577pt;}
._2{width:56.014480pt;}
._8{width:61.351881pt;}
.fs2{font-size:26.533847pt;}
.fs4{font-size:33.213448pt;}
.fs3{font-size:46.481367pt;}
.fs1{font-size:59.748954pt;}
.fs0{font-size:73.015213pt;}
.fs5{font-size:79.696474pt;}
.y2e{bottom:51.357449pt;}
.y3a{bottom:51.359536pt;}
.y13{bottom:51.360133pt;}
.y49{bottom:51.360338pt;}
.y4b{bottom:51.362239pt;}
.y18{bottom:51.362804pt;}
.y12{bottom:51.363297pt;}
.y5a{bottom:51.368141pt;}
.y48{bottom:139.200133pt;}
.y3b{bottom:166.666667pt;}
.y39{bottom:195.999489pt;}
.y38{bottom:224.000000pt;}
.y2f{bottom:255.333333pt;}
.y2d{bottom:326.715814pt;}
.y2c{bottom:354.716325pt;}
.y2b{bottom:382.716835pt;}
.y2a{bottom:410.717346pt;}
.y47{bottom:434.718979pt;}
.y29{bottom:438.717857pt;}
.y46{bottom:462.719489pt;}
.y28{bottom:466.718367pt;}
.y27{bottom:482.718468pt;}
.y5b{bottom:484.666667pt;}
.y45{bottom:490.720000pt;}
.y26{bottom:510.718979pt;}
.y37{bottom:523.679899pt;}
.y59{bottom:532.006217pt;}
.y25{bottom:538.719489pt;}
.y36{bottom:539.680000pt;}
.y58{bottom:549.285739pt;}
.y24{bottom:566.720000pt;}
.y57{bottom:566.725356pt;}
.y35{bottom:567.998367pt;}
.y34{bottom:583.998468pt;}
.y56{bottom:584.004878pt;}
.y19{bottom:590.666667pt;}
.y23{bottom:595.039899pt;}
.y55{bottom:601.284400pt;}
.y22{bottom:611.040000pt;}
.y33{bottom:611.998979pt;}
.y54{bottom:618.724017pt;}
.y53{bottom:636.003539pt;}
.y21{bottom:639.039899pt;}
.y32{bottom:639.999489pt;}
.y52{bottom:653.283061pt;}
.y20{bottom:655.040000pt;}
.y31{bottom:668.000000pt;}
.y51{bottom:670.722678pt;}
.y1f{bottom:683.039899pt;}
.y50{bottom:688.002200pt;}
.y1e{bottom:699.040000pt;}
.y4f{bottom:705.441817pt;}
.y4e{bottom:722.721339pt;}
.y1d{bottom:727.359697pt;}
.y17{bottom:733.439659pt;}
.y4d{bottom:740.000861pt;}
.y1c{bottom:743.359798pt;}
.y1{bottom:749.760000pt;}
.y4c{bottom:757.440478pt;}
.y1b{bottom:759.359899pt;}
.ye{bottom:773.600123pt;}
.y16{bottom:774.720000pt;}
.y1a{bottom:775.360000pt;}
.y0{bottom:777.280000pt;}
.y44{bottom:786.399899pt;}
.yd{bottom:797.600108pt;}
.y43{bottom:802.400000pt;}
.yc{bottom:821.600092pt;}
.y42{bottom:830.718777pt;}
.yb{bottom:835.039998pt;}
.y41{bottom:846.718878pt;}
.ya{bottom:848.320032pt;}
.y9{bottom:861.600067pt;}
.y40{bottom:874.719388pt;}
.y8{bottom:874.880101pt;}
.y7{bottom:888.320007pt;}
.y3f{bottom:890.719489pt;}
.y11{bottom:898.079899pt;}
.y6{bottom:901.600041pt;}
.y10{bottom:914.080000pt;}
.y5{bottom:914.880075pt;}
.y3e{bottom:918.720000pt;}
.y4{bottom:928.319981pt;}
.y4a{bottom:935.359489pt;}
.y15{bottom:940.800000pt;}
.yf{bottom:941.440000pt;}
.y3d{bottom:947.039899pt;}
.y3{bottom:952.319966pt;}
.y3c{bottom:963.040000pt;}
.y30{bottom:963.360000pt;}
.y2{bottom:965.600000pt;}
.y14{bottom:972.000000pt;}
.h6{height:4.000000pt;}
.h3{height:19.317366pt;}
.h5{height:24.180298pt;}
.h4{height:33.839706pt;}
.h2{height:43.498872pt;}
.h1{height:53.157072pt;}
.h7{height:58.021212pt;}
.hb{height:88.666667pt;}
.h8{height:385.333333pt;}
.h9{height:692.000000pt;}
.ha{height:809.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:118.666667pt;}
.w2{width:570.666667pt;}
.w3{width:590.666667pt;}
.w1{width:661.333333pt;}
.w0{width:793.333333pt;}
.xe{left:18.666667pt;}
.x1{left:60.000000pt;}
.x2{left:72.000000pt;}
.xc{left:81.280602pt;}
.x0{left:91.200000pt;}
.x8{left:121.280000pt;}
.x3{left:133.280000pt;}
.xa{left:142.666667pt;}
.x7{left:150.666667pt;}
.x6{left:162.720163pt;}
.x9{left:180.000224pt;}
.xb{left:192.000061pt;}
.xd{left:668.320067pt;}
.x4{left:724.159254pt;}
.x5{left:726.238445pt;}
}
